### Hierarchy

- MSMediaKeyError

## Index

### Properties

- MS_MEDIA_KEYERR_CLIENT
- MS_MEDIA_KEYERR_DOMAIN
- MS_MEDIA_KEYERR_HARDWARECHANGE
- MS_MEDIA_KEYERR_OUTPUT
- MS_MEDIA_KEYERR_SERVICE
- MS_MEDIA_KEYERR_UNKNOWN
- code
- systemCode

## Properties

### MS_MEDIA_KEYERR_CLIENT

MS_MEDIA_KEYERR_CLIENT: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9585

### MS_MEDIA_KEYERR_DOMAIN

MS_MEDIA_KEYERR_DOMAIN: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9586

### MS_MEDIA_KEYERR_HARDWARECHANGE

MS_MEDIA_KEYERR_HARDWARECHANGE: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9587

### MS_MEDIA_KEYERR_OUTPUT

MS_MEDIA_KEYERR_OUTPUT: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9588

### MS_MEDIA_KEYERR_SERVICE

MS_MEDIA_KEYERR_SERVICE: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9589

### MS_MEDIA_KEYERR_UNKNOWN

MS_MEDIA_KEYERR_UNKNOWN: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9590

### code

code: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9583

### systemCode

systemCode: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9584

Generated using TypeDoc